/* BASIC RESET */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0; padding:0;}

/* HTML ELEMENTS */
body { background-color:#000; font:62.5% Georgia,'Times New Roman',serif; letter-spacing:1; }

/* COMMON CLASSES */
.break { clear:both; }

/* HEADER */
#header { height:650px; }
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:600px; position:absolute; margin-top: 171px; }

/* NAVIGATION */
#nav-outer { height:136px; padding-top:11px; position:relative; top:24px; background-image:url("../images/headerbg2.png"); }
#navigation { height:136px; width:1000px; margin:0 auto; background-image:url("../images/topbar.png"); background-position:center top; background-repeat:no-repeat; }

/* PART OF THE S FROM LOGO*/
#logobottom { height:74px; width:417px; margin:0 auto; margin-top: -1px; padding-left: 570px; background-image:url("../images/logobottom.png"); background-position:right top; background-repeat:no-repeat; }
.headerbottomimg { height:476px; width:417px; margin:0 auto; padding-left: 570px; background-image:url("../images/contentbg3.png"); background-position:right top; background-repeat:no-repeat; }

/* MENU */
#menu { position:absolute; margin-top: 110px; }
#menu ul { list-style:none; }
#menu ul li { margin-left: 10px; display:inline; font-variant:small-caps; font-size:18px; font-family: Arial, Helvetica, sans-serif; }
#menu ul li a { color:white; text-decoration:none; font-weight:bold; padding-right:20px; }
#menu ul li a:hover { text-decoration:underline; }

/* HEADER HAVIGATION */
#headernav-outer { position:relative; top:400px; margin:0 auto; width:960px; }
#headernav { padding-left:864px; }

/* CONTENT */
#text { color:#FFF; font-family: Arial, Helvetica, sans-serif; }
#text p { padding-top:100px; padding-left: 20px; font-size:16px; width:960px; margin:0 auto; }
#text p a { text-decoration:none; color:#CD2B3A; }
#text p a:hover { text-decoration:underline; color:#7F000C; }

/* BOTTOMBAR */
#bottombar{ height: 81px; width: 1024px; margin:0 auto; background-image:url("../images/bottombar2.png"); }
#bottombar ul { list-style:none; }
#bottombar ul li { padding-left: 20px; padding-top: 10px; font-variant:small-caps; font-size:18px; font-family: Arial, Helvetica, sans-serif; }
#bottombar ul li a { color:white; text-decoration:none; font-weight:bold; padding-right:20px; }
#bottombar ul li a:hover { text-decoration:underline; }



/* MEDIA PAGE */

#spacing{ height: 360px; width: 1024px; margin:0 auto; margin-top: 20px; font-family: Arial, Helvetica, sans-serif; color: #FFF; font-size:16px; }
#slider{ height: 400px; width: 1024px; margin-left: 20px; }


/* NEWS PAGE */

#spacing2{ height: 500px; width: 1024px; margin:0 auto; margin-top: 20px; font-family: Arial, Helvetica, sans-serif; color: #FFF; font-size:16px; }
#twitter_div{ height: 450px; width: 800px; margin:0 auto; margin-top: 30px; font-family: Arial, Helvetica, sans-serif; color: #FFF; font-size:18px; }
#twitter_div a { color: #F00; text-decoration: none; }
#twitter_div a:hover { text-decoration: underline; }

#jstwitter {
			width: 300px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 15px;
			color: #FFF;
			padding: 10px;
		}
		
		#jstwitter .tweet {
			margin: 0 auto 15px auto;
			padding: 0 0 15px 0;
			border-bottom: 1px thick #F00;
		}
		
		#jstwitter .tweet a {
			text-decoration: none;
			color: #F00;
		}

		#jstwitter .tweet a:hover {
			text-decoration: underline;
		}
		
		#jstwitter .tweet .time {
			font-size: 10px;
			font-style: italic;
			color: #666666;
		}